<!-- templates/registration/password_reset_done.html -->
{% extends '../recipes/base.html' %}

{% block title %}
Email Sent |
{% endblock %}

{% block body %}
<div class="container">
  <h1>Check your inbox.</h1>
  <div class="row justify-content-center">
    <div class="col-7">
      <div class="container content-container">
        <p>We've emailed you instructions for setting your password. You should receive the email shortly!</p>
      </div>
    </div>
  </div>
</div>
{% endblock %}
